﻿// Функциональные области правок. Соответствует подсистеме верхнего уровня модифицируемого объекта
//
// BSLLS:NestedFunctionInParameters-off - без лишних переменных выполнение быстрее
// BSLLS:EmptyRegion-off - пустые области разрешены

#Область ПрограммныйИнтерфейс

// Возвращает функ. область Продажи
//
// Параметры: 
//
// Возвращаемое значение: 
// 	Строка
//
Функция Продажи() Экспорт
	
	Возврат "Продажи";
	
КонецФункции // Продажи 

// Возвращает функ. область Закупки
//
// Параметры: 
//
// Возвращаемое значение: 
// 	Строка
//
Функция Закупки() Экспорт
	
	Возврат "Закупки";
	
КонецФункции // Закупки 

// Возвращает область правок Бюджетирование
//
// Параметры: 
//
// Возвращаемое значение: 
// 	Строка
//
Функция Бюджетирование() Экспорт
	
	Возврат "Бюджетирование";
	
КонецФункции // Бюджетирование 

// Возвращает область правок Ассортимент
//
// Параметры: 
//
// Возвращаемое значение: 
// 	Строка
//
Функция Ассортимент() Экспорт
	
	Возврат "Ассортимент";
	
КонецФункции // Ассортимент 

// Возвращает область правок CRM
//
// Параметры: 
//
// Возвращаемое значение: 
// 	Строка
//
Функция CRM() Экспорт
	
	Возврат "CRM";
	
КонецФункции // CRM 

// Возвращает область правок Документы
//
// Параметры: 
//
// Возвращаемое значение: 
// 	Строка
//
Функция Документы() Экспорт
	
	Возврат "Документы";
	
КонецФункции // Документы 

// Возвращает область правок Обмен данными
//
// Параметры: 
//
// Возвращаемое значение: 
// 	Строка
//
Функция ОбменДанными() Экспорт
	
	Возврат "Обмен данными";
	
КонецФункции // ОбменДанными 

// Возвращает область правок Производство
//
// Параметры: 
//
// Возвращаемое значение: 
// 	Строка
//
Функция Производство() Экспорт
	
	Возврат "Производство";
	
КонецФункции // ОбменДанными 

// Возвращает область правок Ценообразование
//
// Параметры: 
//
// Возвращаемое значение: 
// 	Строка
//
Функция Ценообразование() Экспорт
	
	Возврат "Ценообразование";
	
КонецФункции // ОбменДанными 

// Возвращает область правок Регл. учет
//
// Параметры: 
//
// Возвращаемое значение: 
// 	Строка
//
Функция РеглУчет() Экспорт
	
	Возврат "Регл. учет";
	
КонецФункции // РеглУчет 

#КонецОбласти

#Область СлужебныйПрограммныйИнтерфейс

#КонецОбласти

#Область СлужебныеПроцедурыИФункции

#КонецОбласти

// BSLLS:NestedFunctionInParameters-on
// BSLLS:EmptyRegion-on
 